Subject: Re: bug#11539: called-interactively-p missing default

From: Stefan Monnier <[email-masked]>
Date: Tue, 22 May 2012 08:50:13 -0400

tags 11539 wontfix
thanks

> What about installing a useful default for `called-interactively-p'?

If you read the threads that lead to the current situation, the whole
point of the change was to force the coder to choose a value.

        Stefan